var ft0=new Folder("", "BEASplash4223S.html");
ft1=new Folder(  "BusinessPhone – ACD-supervisor", "BEASplash4223S.html");
    ft0.addChild(ft1);

ft2=new Folder(  "BEA-systemoversigt", "1555_bea.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("BusinessPhone-brugervejledninger", "1555_bea2.html"));

ft2=new Folder(  "BEA-dialogbeskrivelse", "19818_bea.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Instrument (Apparat)", "19818_bea2.html"));

    ft2.addChild(new Item("DSS-tilsluttet", "19818_bea3.html"));

    ft2.addChild(new Item("Key Parameters (Tastparametre)", "19818_bea4.html"));

    ft2.addChild(new Item("Indstillinger", "19818_bea5.html"));

    ft2.addChild(new Item("Directory (Navnekatalog)", "19818_bea6.html"));

    ft2.addChild(new Item("Assignment (Tildeling)", "19818_bea7.html"));

    ft2.addChild(new Item("Admin", "19818_bea8.html"));

    ft2.addChild(new Item("DCM-eksport", "19818_bea9.html"));

ft2=new Folder(  "ACD-supervisor", "Indent_ACDSupervisor.html");
    ft1.addChild(ft2);

ft3=new Folder(  "Velkommen", "Facilities.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Ophavsret", "Facilities2.html"));

    ft3.addChild(new Item("Garanti", "Facilities3.html"));

    ft3.addChild(new Item("Overensstemmelseserklæring", "Facilities4.html"));

ft3=new Folder(  "ACD-funktionen", "Facilities5.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Telefontaster på Dialog 4223/Dialog 3213", "Facilities6.html"));

ft3=new Folder(  "Supervisor-funktioner", "Facilities7.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Aktivering af køindikation", "Facilities8.html"));

    ft3.addChild(new Item("ACD-agent", "Facilities9.html"));

    ft3.addChild(new Item("Overvågningstaster", "Facilities10.html"));

    ft3.addChild(new Item("Agent ønsker hjælp", "Facilities11.html"));

    ft3.addChild(new Item("Indbrydning", "Facilities12.html"));

    ft3.addChild(new Item("Silent Intrusion (Lydløs indbrydning)", "Facilities13.html"));

ft3=new Folder(  "Statistik", "Facilities14.html");
    ft2.addChild(ft3);

ft4=new Folder(  "Programmeringsmodus", "Facilities15.html");
    ft3.addChild(ft4);

    ft4.addChild(new Item("Ændre password", "Facilities16.html"));

    ft4.addChild(new Item("Definere måleperiode", "Facilities17.html"));

    ft4.addChild(new Item("Definere tærskler", "Facilities18.html"));

    ft4.addChild(new Item("Udskrive statistikker", "Facilities19.html"));

    ft4.addChild(new Item("Vise statistik", "Facilities20.html"));

ft3=new Folder(  "Arbejde som agent", "Facilities21.html");
    ft2.addChild(ft3);

ft4=new Folder(  "Aktivering af ACD-funktionen", "Facilities22.html");
    ft3.addChild(ft4);

    ft4.addChild(new Item("Vælge gruppe", "Facilities23.html"));

    ft4.addChild(new Item("Log-ind", "Facilities24.html"));

    ft4.addChild(new Item("Logge på med PIN-kode", "Facilities25.html"));

    ft4.addChild(new Item("Logge på med agentnummer", "Facilities26.html"));

    ft3.addChild(new Item("Deaktivere ACD-funktionen", "Facilities27.html"));

    ft3.addChild(new Item("Besvarelse af opkald", "Facilities28.html"));

    ft3.addChild(new Item("Klarmelding", "Facilities29.html"));

    ft3.addChild(new Item("Klarmeldingstast", "Facilities30.html"));

    ft3.addChild(new Item("Ingen klarmeldingstast", "Facilities31.html"));

    ft3.addChild(new Item("Flere opkaldskoder", "Facilities32.html"));

    ft3.addChild(new Item("Opkaldskoder for ikke-ACD-opkald", "Facilities33.html"));

    ft3.addChild(new Item("Overvågning af timeouts", "Facilities34.html"));

    ft3.addChild(new Item("ACD-pausetast", "Facilities35.html"));

    ft3.addChild(new Item("Nat/dag-stilling af ACD-gruppen", "Facilities36.html"));

    ft2.addChild(new Item("Ordliste", "Glossary.html"));

ft2=new Folder(  "Generelt", "Indent_General.html");
    ft1.addChild(ft2);

ft3=new Folder(  "Velkommen", "Facilitiesb.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Ophavsret", "Facilitiesb2.html"));

    ft3.addChild(new Item("Garanti", "Facilitiesb3.html"));

    ft3.addChild(new Item("Overensstemmelseserklæring", "Facilitiesb4.html"));

ft3=new Folder(  "Beskrivelse", "Facilitiesb5.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Dialog 3213 Executive", "Facilitiesb6.html"));

    ft3.addChild(new Item("Telefontaster på Dialog 4223/Dialog 3213", "Facilitiesa7.html"));

    ft3.addChild(new Item("Lampeindikationer", "Facilitiesa8.html"));

    ft3.addChild(new Item("Displayoplysninger", "Facilitiesa9.html"));

    ft3.addChild(new Item("Toner", "Facilitiesa10.html"));

ft3=new Folder(  "Indkommende opkald", "Facilitiesa11.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Besvarelse af opkald", "Facilitiesa12.html"));

    ft3.addChild(new Item("Lydløst ringesignal", "Facilitiesa13.html"));

    ft3.addChild(new Item("Gemme og genkalde indkommende opkald", "Facilitiesa14.html"));

ft3=new Folder(  "Udgående opkald", "Facilitiesa15.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Kalde op", "Facilitiesa16.html"));

    ft3.addChild(new Item("Genopkald til det sidste eksterne nummer", "Facilitiesa17.html"));

    ft3.addChild(new Item("Gemme eksternt nummer", "Facilitiesa18.html"));

    ft3.addChild(new Item("Automatisk notering", "Facilitiesa19.html"));

    ft3.addChild(new Item("Automatisk genopkald", "Facilitiesa20.html"));

    ft3.addChild(new Item("Optaget lokalnummer", "Facilitiesa21.html"));

    ft3.addChild(new Item("Viderestillet lokalnummer", "Facilitiesa22.html"));

    ft3.addChild(new Item("Kortnumre", "Facilitiesa23.html"));

    ft3.addChild(new Item("Fælles kortnumre", "Facilitiesa24.html"));

    ft3.addChild(new Item("Individuelle kortnumre via en programmerbar tast", "Facilitiesa25.html"));

    ft3.addChild(new Item("Individuelle kortnumre via nummertastaturet", "Facilitiesa26.html"));

    ft3.addChild(new Item("Opkald ved hjælp af navn", "Facilitiesa27.html"));

    ft2.addChild(new Item("Telefonbog", "Facilitiesa28.html"));

ft3=new Folder(  "Under et opkald", "Facilitiesa29.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Medhør", "Facilitiesa30.html"));

    ft3.addChild(new Item("Fra håndsæt til håndfri", "Facilitiesa31.html"));

    ft3.addChild(new Item("Fra håndfri til håndsæt", "Facilitiesa32.html"));

    ft3.addChild(new Item("Mute", "Facilitiesa33.html"));

    ft3.addChild(new Item("Forespørgsel", "Facilitiesa34.html"));

    ft3.addChild(new Item("Vende tilbage", "Facilitiesa35.html"));

    ft3.addChild(new Item("Transport", "Facilitiesa36.html"));

    ft3.addChild(new Item("Ventende opkald", "Facilities37.html"));

    ft3.addChild(new Item("Konference", "Facilities38.html"));

    ft3.addChild(new Item("Individuelt hold", "Facilities39.html"));

    ft3.addChild(new Item("Fælles hold", "Facilities40.html"));

ft3=new Folder(  "Debitering", "Facilities41.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Prisindikation", "Facilities42.html"));

    ft3.addChild(new Item("Pris for sidste opkald", "Facilities43.html"));

    ft3.addChild(new Item("Udlæsning af eget samtaleforbrug", "Facilities44.html"));

    ft3.addChild(new Item("Udlæsning af samtaleforbrug for andre", "Facilities45.html"));

    ft3.addChild(new Item("Udskrift", "Facilities46.html"));

    ft3.addChild(new Item("Integreret systemkontrol", "Facilities47.html"));

ft3=new Folder(  "Viderestilling af opkald", "Facilities48.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Fast viderestilling", "Facilities49.html"));

    ft3.addChild(new Item("Individuel viderestilling", "Facilities50.html"));

    ft3.addChild(new Item("Medflytning", "Facilities51.html"));

ft3=new Folder(  "Fraværsmeddelelse", "Facilities52.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Indtast oplysninger", "Facilities53.html"));

    ft3.addChild(new Item("Ændre information", "Facilities54.html"));

    ft3.addChild(new Item("Modtage information om viderestillede opkald", "Facilities55.html"));

ft3=new Folder(  "Meddelelser", "Facilities56.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Password-beskyttelse", "Facilities57.html"));

    ft3.addChild(new Item("Individuelt mailbox-system", "Facilities58.html"));

    ft3.addChild(new Item("Fælles mailbox-system", "Facilities59.html"));

    ft3.addChild(new Item("Sende meddelelse", "Facilities60.html"));

    ft3.addChild(new Item("Kontrollere sendte meddelelser", "Facilities61.html"));

    ft3.addChild(new Item("Returnerede meddelelser", "Facilities62.html"));

    ft3.addChild(new Item("Diktafonfunktion", "Facilities63.html"));

    ft3.addChild(new Item("Optagelse af samtale", "Facilities64.html"));

ft3=new Folder(  "Sikkerhed", "Facilities65.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Ændre password", "Facilities66.html"));

    ft3.addChild(new Item("Forbigå spærret lokalnummer", "Facilities67.html"));

    ft3.addChild(new Item("Spær lokalnummer", "Facilities68.html"));

ft3=new Folder(  "Gruppefunktioner", "Facilities69.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Nøglesystem", "Facilities70.html"));

    ft3.addChild(new Item("Supervision/telefondeltagelse", "Facilities71.html"));

    ft3.addChild(new Item("Indtrækning af gruppekald", "Facilities72.html"));

    ft3.addChild(new Item("Højttalersøgning", "Facilities73.html"));

    ft3.addChild(new Item("Fællesklokke", "Facilities74.html"));

    ft3.addChild(new Item("Søgegruppe", "Facilities75.html"));

ft3=new Folder(  "ISDN-faciliteter", "Facilities76.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Nummeridentifikation", "Facilities77.html"));

    ft3.addChild(new Item("Besvare et indgående opkald fra en ISDN‑linie", "Facilities78.html"));

    ft3.addChild(new Item("Foretage et eksternt opkald på en ISDN‑linie", "Facilities79.html"));

    ft3.addChild(new Item("Identifikation af diverse opkald", "Facilities80.html"));

    ft3.addChild(new Item("ISDN-opkaldsliste", "Facilities81.html"));

    ft3.addChild(new Item("Hemmeligt nummer", "Facilities82.html"));

ft3=new Folder(  "Andre nyttige funktioner", "Facilities83.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Tandemkonfiguration", "Facilities84.html"));

    ft3.addChild(new Item("Påmindelse", "Facilities85.html"));

    ft3.addChild(new Item("Baggrundsmusik", "Facilities86.html"));

    ft3.addChild(new Item("Dørtelefon", "Facilities87.html"));

    ft3.addChild(new Item("Intercom-linie", "Facilities88.html"));

    ft3.addChild(new Item("Natstilling", "Facilities89.html"));

    ft3.addChild(new Item("Direct Inward System Access (DISA)", "Facilities90.html"));

    ft3.addChild(new Item("Kontonummer", "Facilities91.html"));

    ft3.addChild(new Item("DTMF-toner", "Facilities92.html"));

    ft3.addChild(new Item("Øjeblikkeligt svar", "Facilities93.html"));

    ft3.addChild(new Item("Netværk", "Facilities94.html"));

    ft3.addChild(new Item("IP-opkald", "Facilities95.html"));

    ft3.addChild(new Item("Least Cost Routing", "Facilities96.html"));

    ft2.addChild(new Item("Skriv tekst", "Facilities97.html"));

ft3=new Folder(  "Tilbehør", "Facilities98.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Sidemodul", "Facilities99.html"));

    ft3.addChild(new Item("Interfacemodul til alarm", "Facilities100.html"));

    ft3.addChild(new Item("Adaptermodul", "Facilities101.html"));

    ft3.addChild(new Item("Ekstra håndsæt", "Facilities102.html"));

    ft3.addChild(new Item("Båndoptager", "Facilities103.html"));

    ft3.addChild(new Item("Headset – Dialog 4223 Professional", "Facilities104.html"));

    ft3.addChild(new Item("Headset – Dialog 3213", "Facilities105.html"));

    ft2.addChild(new Item("Ordliste", "Glossarya.html"));

    ft2.addChild(new Item("Nyttige tips", "UsefulHints.html"));


foldersTree=ft1; // remove first hierarchy level in User Guides
